
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/*C_SC_0071_v41_HomeLinkActive*/
.SC0071
{ 
  text-decoration: none;
}
/*C_SC_0078_v41_HomeLoginBorder :SC0078s*/
.SC0078
{
  margin: 0px;
}

/*C_SC_0076_v41_HomeBanerPanel*/
.SC0076
{
  width: 971px;
  height: 91px;
  /*border-top-left-radius:15px;*/
  /*border: solid 1px;*/
  /*margin: 10px;*/
  /*background-origin:border-box;*/
  /*background-repeat:no-repeat;*/
}
/*C_SC_0075_v41_HomeMenuPanel*/
.SC0075
{
  /*margin: 15px 15px 15px 15px;*/
  position: relative;
  top: -85px;
  left: 5px;
  z-index: 1;
}
/*C_SC_0073_v41_HomeSeparator*/
.SC0073
{ margin: 0px 3px 0px 3px;
}
/*C_SC_0079_v41_HomeMasterCenterPages*/
.SC0079
{
  width: 100%;
}

/*C_SC_0080_v41_HomeMasterLeftPages*/
.SC0080
{
  width: 971px;
}
/*C_SC_0081_v41_HomeLoginFrame*/
.SC0081
{
  height: 36px;
  /*border: solid 1px;*/
  position: relative;
  top: 7px;
  left: 10px;
  overflow:hidden;
}
/*C_SC_0082_v41_HomeLoginDiv*/
.SC0082
{
  margin: 0px;
  float:left;
}

/*C_SC_0084_v41_HomeLoginSepar*/
.SC0084
{
  width: 10px;
  float:left;
}

/*C_SC_0085_v41_HomeLogOutMain*/
.SC0085
{
  height: 36px;
  /*border: solid 1px;*/
  background-color:#1b1b1b;
}
/*C_SC_0086_v41_HomeLogInfoUser*/
.SC0086
{
  float:right;
}
/*C_SC_0087_v41_HomeFlashMain*/
.SC0087
{
  height: 160px;
}
/*C_SC_0088_v41_HomeFlash1*/
.SC0088
{
  height: 100%;
  float:left;
  /*background:#ffffff;*/
}
/*C_SC_0089_v41_HomeFlash2*/
/*C_SC_0090_v41_HomeFlashKonsMain*/
.SC0090
{
  height: 100%;
  float:right;
  width:316px;
  padding:7px 3px 0px 0px;
}
/*C_SC_0134_v41_HomeKonsultTimberTimber*/
.SC0134
{
  height: 50px;
  width: inherit;
  /*border: solid 2px red;*/
  float:left;
  /*position: absolute;*/
  /*left: 0px;*/
}
/*C_SC_0133_v41_HomeKonsultTimberTxt*/
.SC0133
{
  font-size: 16px;
  float:left;
}
/*C_SC_0091_v41_HomeSortIcoMain*/
.SC0091
{
  height: 30px;
}
/*C_SC_0092_v41_HomeSortIcoUklad*/
.SC0092
{
  height: 100%;
  float:left;
  color:#8d8d8d;
  font-size: 12px;
}
/*C_SC_0141_v41_HomeSortIcoOdstep*/
.SC0141
{
  width: 10px;
}
/*C_SC_0094_v41_HomeStopka*/
.SC0094
{
  text-align: center;
}
/*C_SC_0041_pageHeading*/
.pageHeading
{
  font-size: 16px;
  font-weight: bold;
  text-align:center;
}

/*C_SC_0040_Pismo*/
.Pismo
{
  font-size: 13px;
}

/*C_SC_0009_KB_boxText*/
.SC0009
{
  font-size: 20px;
  color: #ffffff;
}
/*C_SC_0099_v41_HomeTimberMain*/
.SC0099
{
  width: 100%;
  /*border: solid 2px blue;*/
  float:none;
}
/*C_SC_0100_v41_HomeTimberTimber*/
.SC0100
{
  height: 30px;
  width: 100%;
  /*margin:0px 3px 0px 0px;*/
  /*padding:3px;*/
  /*border: solid 2px red;*/
  /*float:none;*/
  /*position: absolute;*/
  /*left: 0px;*/
}
/*C_SC_0101_v41_HomeTimberTxt*/
.SC0101
{
  font-size: 14px;
  float:left;
}


/*C_SC_0102_v41_HomeTimberImprMain*/
.SC0102
{
  min-height: 120px;
  width: 100%;
  /*border: solid 1px;*/
}
/*----------------------------------------------------------------------------*/
/*box detail*/
/*C_SC_0107_v41_HomeBoxHeight*/
.SC0107
{
  height: 104px;
  margin: 4px 4px 4px 14px;
}
/*C_SC_0103_v41_HomeBoxMain*/
.SC0103
{
  height: 104px;
  max-height: 104px;
  overflow:auto;
  overflow-x:hidden;
  overflow-y:hidden;
  width: 230px;
  float:left;
  margin: 3px;
}
/*C_SC_0104_v41_HomeBoxBackg1*/
.SC0104
{
  height: 104px;
  width: 230px;
  /*background: #4c3805; in source*/
}
/*C_SC_0105_v41_HomeBoxBackg2*/
.SC0105
{
  height: 104px;
  width: 215px;
  /*background: #f4c209; in source*/
  float:left;
}
/*C_SC_0106_v41_HomeBoxRow*/
.SC0106
{
  float:none;
  font-size:12px;
}
/*C_SC_0108_v41_HomeBoxGrafMain*/
.SC0108
{
  width: 160px;
  height:104px;
  /*margin: 7px;*/
  /*border: solid 1px;*/
  /*border: solid 2px red;*/
  float:left;
}
/*C_SC_0149_v41_KostkaGif*/
.SC0149
{
  width: 105px;
  height:104px;
  /*border: solid 2px red;*/
}
/*C_SC_0116_v41_HomeBoxInfoBox*/
.SC0116
{
	position: relative;
  top: 40px;
  left: 96px;
  z-index:300;
}
/*C_SC_0109_v41_HomeBoxTxtMain*/
.SC0109
{
  left: 106px;
  top: -104px;
  width: 115px;
  height:104px;
  /*border: solid 2px green;*/
  float:left;
  margin: 3px;
	position: relative;
}
/*C_SC_0111_v41_HomeBoxTxtName*/
.SC0111
{
  width: 98px;
  height: 60%;
  /*border: solid 2px blue;*/
}
/*C_SC_0110_v41_HomeBoxData*/
.SC0110
{
  width: 98px;
  /*height: 20px;*/
  /*border: solid 2px blue;*/
}

/*C_SC_0117_v41_HomeBoxInfoBorder*/
.SC0117
{
}

/*----------------------------------------------------------------------------*/
/*border detail*/
/* C_SC_0112_v41_BorderImprMain */
.SC0112
{
	/*border:1px solid red;*/
	display: none;
	/*padding:1px;*/
	position: absolute;
  /*filter:alpha(opacity=100);*/ /* IE's opacity*/
  /*opacity: 1;*/
 }

/* C_SC_0113_v41_BorderImprBack2Detail */
.SC0113
{
	/*border:1px solid #ae600b;*/
  /*background:#fefefe;*/
	position: relative;
	left: 10px;
  /*border: solid 2px green;*/
  /*border: solid 2px green;*/
/*
	padding:2px;
	position: absolute;
	width:400px;
  z-index:300;
*/
  /*filter:alpha(opacity=99);*/ /* IE's opacity*/
  /*opacity: 0.99;*/
}

/* C_SC_0122_v41_BorderImprPictures */
.SC0122
{
	position: relative;
  width: 160px;
	left: 12px;
  float:none;
  margin: 0px;


  /*border: solid 3px blue;*/
  /*background:#fefefe;*/
}

/* C_SC_0123_v41_BorderImprPictTxtRowMain */
.SC0123
{
	position: relative;
  left:0px;
  float:none;
  height:25px;
  border: solid 1px green;
  /*background:#fefefe;*/
}

/* C_SC_0124_v41_BorderImprPictTxtRowDetail */
.SC0124
{
  float:left;
  font-size:11px;
  height: 29px;
  width:100%;

  border: solid 1px blue;
  /*vertical-align:text-middle;*/
  /*background:#fefefe;*/
}

/* C_SC_0125_v41_BorderImprPictTxtSeparator */
.SC0125
{
	position: relative;
  width:100%;
  float:none;
  height:2px;
  margin:0px;
  width: 150px;
}

/* C_SC_0126_v41_BorderImprPictTxtInfo */
.SC0126
{
	/*position: relative;
  left:0px;
  top:-64px;*/
  /*border: solid 1px blue;*/
}


/*----------------------------------------------------------------------------*/
/* home menu */
/* C_SC_0127_v41_MenuMainStat */
.SC0127
{
  /*border: solid 4px blue;*/
	/*display: none;*/
	position: absolute;
  /*border-radius:15px;*/
  /*border:solid 1px red;*/
  z-index: 400;
}
/*C_SC_0138_v41_MenuPozBaza*/
.SC0138
{
  width:199px;
  height:30px;
  cursor:pointer;
}


/* C_SC_0128_v41_MenuAllRows */
.SC0128
{
	/*position: relative;
  /*border: solid 1px blue;*/
}
/* C_SC_0129_v41_MenuOneRow */
.SC0129
{
	/*position: relative;
  /*border: solid 1px blue;*/
}
/* C_SC_0130_v41_MenuInRowPoziom */
.SC0130
{
	/*position: relative;
  /*border: solid 1px blue;*/
}
/* C_SC_0131_v41_MenuInRowGraph */
.SC0131
{
	/*position: relative;
  /*border: solid 1px blue;*/
}
/* C_SC_0132_v41_MenuInRowTxt */
.SC0132
{
	/*position: relative;
  /*border: solid 1px blue;*/
}

/*C_SC_0136_v41_KostkaInfoSzczegTxtNormal*/
.SC0136
{
  font-size: 11px;
  height: 27px;
}

/*C_SC_0137_v41_KostkaLinkFirst*/
a.SC0137:visited,
a.SC0137:link,
a.SC0137:hover
{
  text-decoration: none;
}
/*C_SC_0142_v41_ukl2_border*/
.SC0142
{
/*  width: 297px;
  height: 38px;
*/
  width: 310px;
  height: 43px;
  float:left;
}
/*C_SC_0143_v41_ukl2_GrafKost*/
.SC0143
{
  margin: 5px 5px 5px 0px;
	/*position: absolute;*/
  float:left;
}
/*C_SC_0144_v41_ukl2_Txt*/
.SC0144
{
  font-size: 12px;
  float:left;
}
/*C_SC_0145_v41_ukl3_border*/
.SC0145
{
  width: 720px;
  height: 28px;
}
/*C_SC_0146_v41_ArchImprGraf*/
.SC0146
{
  float:left;
  height: 44px;
  /*border: solid 1px green;*/
}
/*C_SC_0147_v41_BoxFindStart*/
.SC0147
{
	position: absolute;
}
/*C_SC_0148_v41_SzukajSubmit*/
.SC0148
{
  color:#282725;
}

/*C_SC_0151_v41_MK_01_Border*/
.SC0151
{
  /*height:600px;*/
  min-height:600px;
  border:solid 0px yellow;
  overflow:hidden;
}

/*C_SC_0152_v41_MK_02__TloMenu*/
.SC0152
{
  left:20px;
  width:931px;/*971-20-20*/
  height:100%;
  position:relative;
  background:#2d2d2d;
  border:solid 0px red;
  overflow:hidden;
}
/*C_SC_0153_v41_MK_03___Menu*/
.SC0153
{
  width:190px;
  border:solid 0px green;
  float:left;
  height:100%;
  overflow:hidden;
  border:solid 0px pink;
}
/*C_SC_0154_v41_MK_04___OknoRobocze*/
.SC0154
{
  background:#545454;
  min-height:600px;
  height:100%;
  width:740px;/*971-20-20-190*/
  float:left;
  overflow:hidden;
  border:solid 0px white;
}
/*C_SC_0155_v41_MK_05___MenuTxt*/
.SC0155
{
  font-size: 13px;
}
/*C_SC_0157_v41_BUTTON_STANDARD*/
.SC0157
{
  font-size: 12px;
  font-family: Verdana;
}

/*----------------------------------------------------------------------------*/
/*C_SC_0162_v41SzczegRezerwBelka_Przycisk*/
.SC0162
{
  margin-top: 5px;
  color:#f8cd04;
  font-weight: bold;
}

/*C_SC_0163_v41SzczegRezerwBelka_Temat*/
.SC0163
{
  margin-top: 5px;
  color:#dedede;
  font-weight: bold;
}

/*C_SC_0166_SektoryMiejscaZajete*/
.SC0166
{
font-size: 11px;
margin:1px;
border:2px;
border-spacing:4px;
}

/* C_SC_0188_CHMURKI_GOOGLE */
.SC0188,.gmnoprint
{ font-size: 12px;
  color:#000000;
}
